.responsive-image{
	position:relative;
	overflow:hidden;
}
.responsive-image img{
	position:relative;
	width:100%;
	height:auto;
}
.responsive-image a img{
	position:relative;
	width:50px;
	height:auto;
	transition:.3s all ease;
}
.responsive-image a:hover img, .responsive-image a:active img, .responsive-image a:focus img{
	width:60px;
}
.responsive-image a.responsive-image-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
	text-decoration:none;
}
.responsive-image a.responsive-image-link span{
	font-family: "Din-Bold";
    position: relative;
    display:inline-block;
	background-color:rgba(255,255,255,1);
	font-size:20px;
	padding:10px 40px;
	transition:.3s all ease;
}
.responsive-image a.responsive-image-link:hover span, .responsive-image a.responsive-image-link:active span, .responsive-image a.responsive-image-link:focus span{
	background-color:var(--red-color);
	color:#ffffff;
}
.responsive-image-container .carousel-navigation, .custom-post-grid.carousel .carousel-navigation {
    position: relative;
    max-width: 1660px;
    margin: 30px auto;
    padding: 0 15px;
    text-align: right;
}
.responsive-image-container .carousel-navigation{
    position: relative;
    max-width: 1660px;
    margin: 30px auto;
    padding: 0 15px;
    text-align: right;
}
.responsive-image-container .carousel-navigation img{
    position: relative;
    cursor:pointer;
	margin-left:10px;
}
.responsive-image-container .carousel-navigation .slick-disabled{
	opacity:0.5;
	cursor: default;
}
.button{
	display:inline-block;
	position:relative;
}
.main-visual-slider, .mv-slide {
    min-height: 100vh;
    position: relative;
	min-width:100vw;
}
.main-visual-slider{
    opacity:0;
	transition:3s opacity ease;
}
.main-visual-slider.slick-initialized{
	opacity:1;
}
.main-visual-slider .slick-list,.main-visual-slider .slick-track{
	min-height:100vh;
}
.main-visual-slider .mv-slide.slick-slide {
    display: flex !important;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: center;
    align-items: flex-start;
	padding: 0px 210px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	min-height:100vh;
}
.mv-slide-logo img{
	position:relative;
	max-width:210px;
	height:auto;
	margin-bottom:50px;
}
.main-visual-slider .mv-slide h2.mv-slide-title {
    font-family: 'nexa_boldregular';
    font-weight: 900;
    font-size: 40px;
    line-height: 50px;
	margin-bottom: 25px;
	max-width:50%;
}
.main-visual-slider .mv-slide .mv-slide-text {
	font-family: 'nexa_lightregular';
    font-size: 20px;
    line-height: 28px;
	margin-bottom: 25px;
	max-width:50%;
}
.main-visual-slider .mv-slide .mv-slide-cta{
	padding: 10px 25px;
    background: #e6007e;
    color: #ffffff;
    font-family: 'nexa_boldregular';
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    margin-top: 15px;
    font-size: 14px;
}
.main-visual-slider .slick-dots{
	position:absolute;
	bottom:100px;
	left: 210px;
	padding:0;
	margin:0;
}
.main-visual-slider .slick-dots li{
	position:relative;
	display:inline-block;
	list-style:none;
}
.main-visual-slider .slick-dots li:before{
	content: " ";
    position: relative;
    display: block;
    border: 1px solid #ffffff;
    border-radius: 50%;
    height: 10px;
    width: 10px;
    cursor: pointer;
	margin-right:15px;
}
.main-visual-slider .slick-dots li.slick-active:before{
    border-color: #e6007e;
    background-color: #e6007e;
}
.main-visual-slider .slick-dots li button{
	display:none;
}
@media (max-width: 1400px) {
    .main-visual-slider .mv-slide.slick-slide {
        padding: 0px 40px;
    }
	.main-visual-slider .slick-dots{
		left: 40px;
	}
}
@media (max-width: 991px) {
	.main-visual-slider .mv-slide h2.mv-slide-title {
		max-width:100%;
	}
	.main-visual-slider .mv-slide .mv-slide-text {
		max-width:100%;
	}
	
}